.stacktable { width: 100%; }
.st-head-row { padding-top: 1em; }
.st-head-row.st-head-row-main { font-size: 1.5em; padding-top: 0; }
.st-key { width: 49%; text-align: right; padding-right: 1%; }
.st-val { width: 49%; padding-left: 1%; }

.stacktable.large-only { display: table; }
.stacktable.small-only { display: none; }

@media (max-width: 1024px) {
  .tablestack td {
      border: 1px solid #103773;
  }
  .tablestack td, .tablestack th {
    border-top: 1px solid #1b4f9f;
  }
  .gif-fixed {
    display:none !important;
  }
  .stacktable.large-only { display: none; }
  .stacktable.small-only { display: table; }

  .tablestack tr {
    border:0 !important;
  }

  .st-head-row.st-head-row-main {
    padding-left: 8px;
    background-color: #103773;
    padding: 8px;
  }
  .st-head-row {
    background-color: rgb(27, 79, 159);;
    color: #fff;
    text-align: center;
    padding: 8px;
  }
  .st-key {
    font-weight: bold;
    padding-right: 2%;
    background-color: rgb(212, 225, 243);
    border-top: 0;
  }
  .st-val {
    background-color: rgb(236, 236, 236);
  }
  .bordo {
    border-bottom: 1px solid #AFC5D7 !important;
    border-top: 0 !important;
    padding: 7px;
  }
  .tablestack {
    /*border-radius: 8px !important;*/
    overflow: hidden;
  }
}
